BANK KALTENG - Bug #778

[HR] Time Management Absence
01/21/2022 10:44 AM - Mega Yunita

Status: Closed Start date: 01/21/2022
Priority: Immediate Due date: 01/22/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menangani masalah yang terjadi pada :

Menu : HR Administration > Time Management > Time Data > Absence

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Masalah yang terjadi adalah, jumlah hari yang diambil tidak terhitung dengan benar.

Semoga dapat dimengerti

Terima kasih

History

#1 - 01/22/2022 04:54 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Saswanto Tampan

- Priority changed from Urgent to Immediate

#2 - 01/24/2022 07:09 PM - Anonymous
- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to Anonymous
